@font-face {
    font-family: 'HelveticaNeueUltraLight';
    src: url("../font/HelveticaNeue-UltraLight/HelveticaNeue-UltraLight.eot") format("embedded-opentype"), url("../font/HelveticaNeue-UltraLight/HelveticaNeue-UltraLight.otf") format("opentype"), url("../font/HelveticaNeue-UltraLight/HelveticaNeue-UltraLight.svg") format("svg"), url("../font/HelveticaNeue-UltraLight/HelveticaNeue-UltraLight.ttf") format("truetype"), url("../font/HelveticaNeue-UltraLight/HelveticaNeue-UltraLight.woff") format("woff")
}
@font-face {
    font-family: 'HelveticaNeueBold';
    src: url("../font/HelveticaNeue-Bold/HelveticaNeue-Bold.eot") format("embedded-opentype"), url("../font/HelveticaNeue-Bold/HelveticaNeue-Bold.otf") format("opentype"), url("../font/HelveticaNeue-Bold/HelveticaNeue-Bold.svg") format("svg"), url("../font/HelveticaNeue-Bold/HelveticaNeue-Bold.ttf") format("truetype"), url("../font/HelveticaNeue-Bold/HelveticaNeue-Bold.woff") format("woff")
}
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url("../font/HelveticaNeue-Medium/HelveticaNeue-Medium.eot") format("embedded-opentype"), url("../font/HelveticaNeue-Medium/HelveticaNeue-Medium.otf") format("opentype"), url("../font/HelveticaNeue-Medium/HelveticaNeue-Medium.svg") format("svg"), url("../font/HelveticaNeue-Medium/HelveticaNeue-Medium.ttf") format("truetype"), url("../font/HelveticaNeue-Medium/HelveticaNeue-Medium.woff") format("woff")
}
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url("../font/HelveticaNeue-Light/HelveticaNeue-Light.eot") format("embedded-opentype"), url("../font/HelveticaNeue-Light/HelveticaNeue-Light.otf") format("opentype"), url("../font/HelveticaNeue-Light/HelveticaNeue-Light.svg") format("svg"), url("../font/HelveticaNeue-Light/HelveticaNeue-Light.ttf") format("truetype"), url("../font/HelveticaNeue-Light/HelveticaNeue-Light.woff") format("woff")
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url("../font/HelveticaNeue-Regular/HelveticaNeue.eot") format("embedded-opentype"), url("../font/HelveticaNeue-Regular/HelveticaNeue.otf") format("opentype"), url("../font/HelveticaNeue-Regular/HelveticaNeue.svg") format("svg"), url("../font/HelveticaNeue-Regular/HelveticaNeue.ttf") format("truetype"), url("../font/HelveticaNeue-Regular/HelveticaNeue.woff") format("woff")
}
@font-face {
    font-family: 'Gerbera';
    src: url("../font/Gerbera/Gerbera.otf");
}
@font-face {
    font-family: 'GerberaBold';
    src: url("../font/Gerbera/GerberaBold.otf");
}
@font-face {
    font-family: 'GerberaLight';
    src: url("../font/Gerbera/GerberaLight.otf");
}
@font-face {
    font-family: 'GerberaMedium';
    src: url("../font/Gerbera/GerberaMedium.otf");
}